function res=Prm(larg,qu,lmin,lmax)
% res=Prm(larg,qu,lmin,lmax)
% Возвращает значение Prm(lambda)
% Аргументы : larg - labmda
%             qu - Q
%             lmin - lambdaMin
%             lmax - lambdaMax
% Результат : res - массив значений функции
[m,n]=size(larg);
for i=1:n
    if (larg(1,i)>=lmin) & (larg(1,i)<=lmax)
        res(1,i)=qu/2/pi*(sqrt((lmax-larg(1,i))*(larg(1,i)-lmin))/larg(1,i));
    else
        res(1,i)=NaN;
    end
end